Building Framework Files

Mar 15, 2011 at 2:44 AM

Hi Marcel,

Just came over to check out the framework.  I downloaded it and tried to build, but am getting errors on the "DynamicXap" type not being found.  Is this perhaps a MEF reference that needs to be added?  Is there a particular version of DevForce that needs to be used?  I am using 6.0.7.0 currently.

Greg Gum

DevForce MVP

Coordinator
Mar 15, 2011 at 6:27 PM
Edited Mar 16, 2011 at 4:07 AM

Greg,

Thank you for your interest in the framework. As stated in the system requirements on the documenation tab, it requires DevForce 6.0.8.1. DynamicXap is a new addition to DevForce as of 6.0.8.

Marcel

Mar 17, 2011 at 9:04 PM

Hi Marcel,

I downloaded and installed 6.0.8 and it is now building fine.  Just starting reading the documentation - looks very good!